[MAIN]
AppName=Pazera Free Video to iPod Converter
AppVer=1.1
DisplayName=MP4 - Apple TV - Normal Q. - H.264 2000 kbps - AAC 128 kbps - 640 x 480
[VIDEO]
OutputFormat=0
VideoBitrate=2000
VideoFPS=30
[AUDIO]
AudioBitrate=11
AudioSampling=7
DoNotCopyAudio=0
[ADVANCED]
Resolution=1
ResWidth=640
ResHeight=480

